AVG-1528 log

Package docker
Status Fixed
Severity Medium
Type multiple issues
Affected 1:20.10.2-4
Fixed 1:20.10.3-1
Current 1:20.10.9-1 [community]
Ticket None
Created Tue Feb 2 20:27:33 2021
Issue Severity Remote Type Description
CVE-2021-21285 Medium No Denial of service
In Docker before versions 9.03.15, 20.10.3 there is a vulnerability in which pulling an intentionally malformed Docker image manifest crashes the dockerd...
CVE-2021-21284 Low No Privilege escalation
In Docker before versions 9.03.15, 20.10.3 there is a vulnerability involving the --userns-remap option in which access to remapped root allows privilege...
Date Advisory Package Type
06 Feb 2021 ASA-202102-12 docker multiple issues